Would be very useful to be able to move text along a road
Status: Closed

Priority: Low

Assignee: Jürgen Fischer

Category: Symbology

Pull Request or Patch supplied: Resolution: fixed

Easy fix?: No Copied to github as #: 13015

Description

It would be extremly useful if text could be moved along a road, for text attached to a path. That way clashing text could be moved out of

the way and additional text from below displayed

History

#1 - 2010-08-19 03:07 AM - Giovanni Manghi

tested the new labelling engine if works for you?

#2 - 2010-08-19 03:52 AM - infobleep -

Thank you for your reply. I have tested out the new labelling engine.  I tested both the newer one and the standard built in one. However even with the new

labelling engine it isn't possible to manually move the labels.

A distance can be set but as every label will require a different distance and/or position, since not all text clashes are precisely at the same point each time,

this is not workable.

#3 - 2010-11-27 04:18 AM - Jürgen Fischer

- Resolution set to fixed

- Status changed from Open to Closed

using data-defined label positions and orientations and operations to change those attributes interactively was recently implemented.
